body {
    margin: 0;
    color: #fff;
    font-family: motiva-sans,sans-serif;
}

#container-wrap {
    position: relative;
    margin-right: 44px;
}

header {
    border-top: 10px solid #E72639;
    padding: 60px 40px;
}

header svg {
    width: 92px;
    fill: #fff;
}

header, main {
    background: #012A7A;
}

main {
    display: flex;
    justify-content: space-between;
    margin-bottom: 200px;
}

.image-wrapper {
    position: relative;
    width: 59%;
}

.image-wrapper img {
    width: 100%;
    height: auto;
}

.content-wrapper {
    padding: 200px 80px 0 80px;
    position: relative;
    width: 41%;
}

.content-wrapper > h1 {
    font-size: 76px;
    position: absolute;
    left: -20%;
    top: 0;
    z-index: 10;
    font-weight: 800;
    letter-spacing: -0.8px;
    margin-top: 40px;
}

.content-wrapper p {
    font-size: 20px;
    font-weight: 500;
    padding-right: 20px;
}

/* 800 to 1000px */
@media screen and (max-width: 1000px) {
    .image-wrapper {
        width: 40%;
        margin-top: 180px;
    }

    .content-wrapper {
        width: 60%;
    }
}

/* 480px to 800px */
@media screen and (max-width: 800px) {
    header {
        padding-bottom: 20px;
    }

    .image-wrapper {
        width: 40%;
        margin-top: 140px;
    }

    .content-wrapper {
        width: 60%;
        padding: 0 20px;
    }

    .content-wrapper h1 {
        font-size: 45px;
        left: -30%;
    }

    .content-wrapper p {
        margin-top: 140px;
    }
}

/* Under 480px */
@media screen and (max-width: 480px) {
    main {
        display: block;
        margin-bottom: 50px;
    }
    .image-wrapper {
        width: 100%;
        margin-top: 0;
    }

    .content-wrapper {
        width: 90%;
        padding: 0 20px 40px 20px;
    }

    .content-wrapper h1 {
        position: static;
        font-size: 35px;
    }

    .content-wrapper p {
        margin-top: 0px;
    }
}

h2 {
    font-size: 29px;
    font-weight: 900;
    letter-spacing: -0.1px;
    margin-bottom: 10px;
    line-height: 1;
    text-align: center;
}

span.number {
    color: #C93CA4;
    font-weight: bold;
    font-size: 76px;
    font-weight: 900;
    letter-spacing: -0.4px;
}

.progress-wrapper {
    margin-bottom: 80px;
}

/* Progress Bar */
progress {
    background: #fff;
    border-radius: 5px;
    border: 4px solid #C93CA4;
    width: calc(100% - 10px);
}
progress::-webkit-progress-bar {
    background: #fff;
}
progress::-webkit-progress-value {
    background: #C93CA4;
}
progress::-moz-progress-bar {
    background: #C93CA4;
}

aside {
    width: 44px;
    position: absolute;
    right: -44px;
    top: 0;
    text-align: center;
    padding-top: 50px;
}

aside .social a {
    color: #C93CA4;
}

aside .fa {
    font-size: 30px;
}

aside .social ul li {
    padding: 0 0 10px 0;
}

@media screen and (max-width: 480px)  {
    #container-wrap {
        margin-right: 0;
    }

    aside {
        display: none;
    }
}

footer {
    color: #012A7A;
    width: 90%;
    margin: 0 auto;
    border-top: 5px solid #c2c5c9;
    padding-top: 60px;
}

footer .logo {
    margin-bottom: 20px;
}

@media screen and (min-width: 800px)  {
    footer {
        display: flex;
        justify-content: space-between;
        align-items: flex-end;
        flex-flow: row wrap;
    }

    footer .logo {
        width: 50%;
        margin-bottom: 0;
    }

    footer .contact {
        width: 40%;
        text-align: right;
    }
}

footer a {
    color: #012A7A;
    font-weight: bold;
}

footer .logo svg {
    width: 120px;
    fill: #c2c5c9
}

footer .copyright {
    width: 100%;
    text-align: center;
    margin-top: 20px;
    font-size: 13px;
}

.social ul {
    margin: 0;
    padding: 0;
}

.social ul li {
    list-style-type: none;
    margin: 0;
    padding: 0 .5em 0 0;
    display: inline-block;
}

.social ul li a {
    text-decoration: none;
}

.social ul svg {
    fill: #cb49a8;
}

footer .social ul svg {
    fill: #012A7A;
}

.visibility-hidden {
    display: none;
}

.contact p {
    font-size: 13px;
}

#form-wrapper {
    background: #C93CA4;
    padding: 45px;
}

@media screen and (min-width: 800px)  {
    #form-wrapper {
        margin: 0 -20px -100px -20px;
    }
}

@media screen and (max-width: 480px)  {
    #form-wrapper {
        padding: 20px;
    }
}

#form-wrapper #framework {
    border-radius: 0;
    background: #C93CA4;
}

#form-wrapper h3,
#form-wrapper h1 {
    font-size: 36px;
    text-align: center;
    margin-top: 10px;
}

#form-wrapper a {
    color: #fff;
}

#form-wrapper #signuptable {
    width: 100%;
}

#form-wrapper #signuptable tbody > tr.bsd-row-firstname,
#form-wrapper #signuptable tbody > tr.bsd-row-lastname {
    width: 100%;
}

#form-wrapper input[type="text"],
#form-wrapper input[type="email"],
#form-wrapper input[type="phone"],
#form-wrapper input[type="tel"],
#form-wrapper textarea {
    border: none;
    border-bottom: 3px solid #fdcb5a;
    background: #C93CA4;
    color: #fff;
    font-size: 16px;
    padding: 16px;
    width: calc(100% - 30px);
    margin-right: 0;
    border-radius: 0;
}

#form-wrapper input[type="text"]:focus,
#form-wrapper input[type="email"]:focus,
#form-wrapper input[type="phone"]:focus,
#form-wrapper input[type="tel"]:focus,
#form-wrapper textarea:focus {
    background: #fff;
    color: #012a7b;
}

#form-wrapper #signup label {
    font-size: 13px;
    font-weight: 800;
    color: #fdcb5a;
}

#form-wrapper #requird_note {
    display: none;
}

#form-wrapper #submit_button {
    -webkit-appearance: none;
    display: block;
    border-radius: 3px;
    background-color: #012a7b;
    border: none;
    width: 100%;
    color: #fff;
    font-weight: 900;
    text-transform: uppercase;
    padding: 20px;
}

#form-wrapper #bsd-field-submit-btn {
    position: relative;
}

#form-wrapper #bsd-field-submit-btn:after {
    display: block;
    content: '';
    position: absolute;
    top: 50%;
    margin-top: -12px;
    right: -20px;
    z-index: 10;
    background: url( 'https://secure.civilrights.org/page/-/census-counts-pledge/arrow.png' ) center center no-repeat;
    width: 60px;
    height: 24px;
    background-size: contain;
}